.mytable 
{
    background-color: #5e8eab;
    width:640px;
}

.myColumn {
    text-align: left;
    background-color: #c4d8ff;
    padding: 6px 6px 6px 20px;
    border-left:4px solid #c4d8ff;
}
.myheader {
    text-align: left;
    vertical-align: middle;
    background-color: #FFFFFF;
    margin-left: 10em;
    padding: 6px 0;
}
.myinput {
    text-align: left;
    vertical-align:middle;
    background-color: #FFFFFF;
    margin-left: 10em;
    padding: 6px;
}

.myError {
    border: 1px red solid;
    margin: 5px auto;
    background-color: pink;
    color: #666666;
    text-align: center;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    display: block;
}

#mycenter { width:640px;
    margin: 0 auto;
    text-align: center;
}

/* 必須 */
.required
{   
   border-left:4px solid #ff0000;
}

/* 項目 */
.column
{
    border-left: 4px #0099FF solid;
    text-align:left;
}

.border {
    border-collapse: separate;
	border-spacing: 1px;
}

td.center {
    background-color: #FFFFFF;
    padding: 6px;
}
.progress {
    width: 640px;
    height: 42px;
}

table.appellation td
{
    padding-right: 10px;
}

table.appellation td label
{
    margin-left:6px;
}